NEPOMUKSERVER(8)

NAME
nepomukserver - Démon de KDE - Le serveur d'applications Nepomuk.

SYNOPSIS

nepomukserver [--help] [Options générales] [Options-Qt(TM)] [Options-KDE]

DESCRIPTION

nepomukserver démarre le serveur Nepomuk qui gère tous les services Nepomuk et fournit une API D-Bus.

Il utilise nepomukservicestub pour lancer tous les services Nepomuk configurés.

OPTIONS GéNéRALES

--author
    Affiche des informations sur l'auteur.

--help
    Affiche l'aide des options.

--help-all
    Affiche toutes les options.

--help-kde
    Affiche les options spécifiques à KDE.

--help-qt
    Affiche les options spécifiques à Qt(TM).

--license
    Affiche des informations sur la licence.

-v --version
    Affiche des informations sur la version.

VOIR éGALEMENT

nepomukservicestub(8)

BOGUES

Il y a probablement des tonnes de bogues. Veuillez utiliser bugs.kde.org[1] pour les signaler.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org